/*     320860 : 한줄 텍스트      */
.text__320860__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#215591;letter-spacing:0;line-height:1.3em;
}
.text__320860__ p a {color:#215591}

@media all and (min-width:1024px){
	.text__320860__ p {font-size:34px}
}

/*     320861 : 한줄 텍스트      */
.text__320861__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#b9b0a7;letter-spacing:0;line-height:1.3em;
}
.text__320861__ p a {color:#b9b0a7}

@media all and (min-width:1024px){
	.text__320861__ p {font-size:22px}
}

/*     320862 : 한줄 텍스트      */
.text__320862__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.3em;
}
.text__320862__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__320862__ p {font-size:22px}
}

/*     320864 : BLANK 컨텐츠      */
.blank__320864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__320864__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__320864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__320864__ {height:30px}
}

/*     320866 : 이미지 (비율형)      */
.img_ratio__320866__ {max-width:100%;vertical-align:top}
.img_ratio__320866__ * {box-sizing:border-box}
.img_ratio__320866__ a {display:block;vertical-align:top}
.img_ratio__320866__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__320866__ img {width:auto}
}

/*     320867 : 타이틀 텍스트      */
.title__320867__ {font-size:0}
.title__320867__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__320867__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__320867__.style_top p {padding-top:10px}
.title__320867__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__320867__.style_right p {padding-right:14px}
.title__320867__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__320867__.style_bottom p {padding-bottom:12px}
.title__320867__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__320867__.style_left p {padding-left:14px}
.title__320867__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__320867__.style_circle1 p {padding-left:18px}
.title__320867__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__320867__.style_circle2 p {padding-left:18px}
.title__320867__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__320867__ p {font-size:20px}
	.title__320867__.style_top p:before {width:20px}
	.title__320867__.style_right p:before {height:20px}
	.title__320867__.style_bottom p:before {width:20px}
	.title__320867__.style_left p:before {height:20px}
}

/*     320868 : 실선      */
.solid_line__320868__ {display:block;position:relative;width:100%;height:30px}
.solid_line__320868__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__320868__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__320868__ {height:20px}
}

/*     320865 : 이미지 리스트 (타일형)      */
.img_tile__320865__ .img_wrap {margin:0 -10px;}
.img_tile__320865__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__320865__ * {box-sizing:border-box;}
.img_tile__320865__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__320865__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_tile__320865__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__320865__ .item a {display:block; text-decoration:none;}
.img_tile__320865__ .item a:after {content:'';display:block;clear:both;}
.img_tile__320865__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__320865__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__320865__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__320865__ .caption > span {display:block;}
.img_tile__320865__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__320865__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

.col_m_1__320865__ .item {width:100%;}
.col_m_2__320865__ .item {width:50%;}
.col_m_3__320865__ .item {width:33.3333%;}
.col_m_4__320865__ .item {width:25%;}
.col_m_1__320865__ .item,
.col_m_2__320865__ .item2n,
.col_m_3__320865__ .item3n,
.col_m_4__320865__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__320865__ .item {text-align:center;}
	.img_tile__320865__ .figure {float:none;width:auto;max-width:60px;}
	.img_tile__320865__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__320865__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__320865__ .item,
	.col_m_2__320865__ .item2n,
	.col_m_3__320865__ .item3n,
	.col_m_4__320865__ .item4n {clear:none;}

	.col_t_1__320865__ .item {width:100%;}
	.col_t_2__320865__ .item {width:50%;}
	.col_t_3__320865__ .item {width:33.3333%;}
	.col_t_4__320865__ .item {width:25%;}
	.col_t_5__320865__ .item {width:20%;}
	.col_t_6__320865__ .item {width:16.6666%;}
	.col_t_1__320865__ .item,
	.col_t_2__320865__ .item2n,
	.col_t_3__320865__ .item3n,
	.col_t_4__320865__ .item4n,
	.col_t_5__320865__ .item5n,
	.col_t_6__320865__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__320865__ .item .item_inner {min-height:331px;padding:50px 45px;}
	.img_tile__320865__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__320865__ .caption > span.content {padding-top:20px;}
	.img_tile__320865__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__320865__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__320865__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__320865__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__320865__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__320865__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__320865__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__320865__ .item,
	.col_t_2__320865__ .item2n,
	.col_t_3__320865__ .item3n,
	.col_t_4__320865__ .item4n,
	.col_t_5__320865__ .item5n,
	.col_t_6__320865__ .item6n {clear:none;}

	.col_pc_1__320865__ .item {width:100%;}
	.col_pc_2__320865__ .item {width:50%;}
	.col_pc_3__320865__ .item {width:33.3333%;}
	.col_pc_4__320865__ .item {width:25%;}
	.col_pc_5__320865__ .item {width:20%;}
	.col_pc_6__320865__ .item {width:16.6666%;}
	.col_pc_1__320865__ .item,
	.col_pc_2__320865__ .item2n,
	.col_pc_3__320865__ .item3n,
	.col_pc_4__320865__ .item4n,
	.col_pc_5__320865__ .item5n,
	.col_pc_6__320865__ .item6n {clear:both;}
}


/*     320871 : 이미지      */
.img__320871__ {max-width:100%}
.img__320871__ * {box-sizing:border-box}
.img__320871__ a {display:block;vertical-align:top}
.img__320871__ img {width:px;vertical-align:top}

/*     320872 : 타이틀 텍스트      */
.title__320872__ {font-size:0}
.title__320872__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__320872__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__320872__.style_top p {padding-top:10px}
.title__320872__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__320872__.style_right p {padding-right:14px}
.title__320872__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__320872__.style_bottom p {padding-bottom:12px}
.title__320872__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__320872__.style_left p {padding-left:14px}
.title__320872__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__320872__.style_circle1 p {padding-left:18px}
.title__320872__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__320872__.style_circle2 p {padding-left:18px}
.title__320872__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__320872__ p {font-size:32px}
	.title__320872__.style_top p:before {width:32px}
	.title__320872__.style_right p:before {height:32px}
	.title__320872__.style_bottom p:before {width:32px}
	.title__320872__.style_left p:before {height:32px}
}

/*     320873 : 장문 텍스트      */
.textarea__320873__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__320873__ p {font-size:15px;line-height:1.7em;}
}

/*     320874 : 제목&내용 가로형      */
.text_horizontal__320874__ .title__320874__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__320874__ .title__320874__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__320874__ .text__320874__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__320874__:after {content:'';display:block;clear:both}
	.text_horizontal__320874__ .title__320874__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__320874__ .text__320874__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__320874__ .title__320874__ {font-size:15px}
	.text_horizontal__320874__ .text__320874__ {font-size:15px}
}

/*     320875 : 제목&내용 가로형      */
.text_horizontal__320875__ .title__320875__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__320875__ .title__320875__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__320875__ .text__320875__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__320875__:after {content:'';display:block;clear:both}
	.text_horizontal__320875__ .title__320875__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__320875__ .text__320875__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__320875__ .title__320875__ {font-size:15px}
	.text_horizontal__320875__ .text__320875__ {font-size:15px}
}

/*     320876 : 제목&내용 가로형      */
.text_horizontal__320876__ .title__320876__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__320876__ .title__320876__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__320876__ .text__320876__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__320876__:after {content:'';display:block;clear:both}
	.text_horizontal__320876__ .title__320876__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__320876__ .text__320876__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__320876__ .title__320876__ {font-size:15px}
	.text_horizontal__320876__ .text__320876__ {font-size:15px}
}

/*     320877 : 버튼      */
.button__320877__ {font-size:0}
.button__320877__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__320877__.style_line a {background:transparent;color:#333333}
.button__320877__.pd_small a {padding:8px 15px;}
.button__320877__.pd_medium a {padding:10px 22px;}
.button__320877__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__320877__ a {font-size:15px}
	.button__320877__.pd_small a {padding:10px 20px;}
	.button__320877__.pd_medium a {padding:12px 30px;}
	.button__320877__.pd_large a {padding:15px 60px;}
}

/*     320885 : 한줄 텍스트      */
.text__320885__ {display:table; width:100%;}
.text__320885__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__320885__ p a {color:#444444; text-decoration:none;}
.text__320885__ p span {display:block; position:relative;}
.text__320885__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__320885__ .left,
.text__320885__ .right {width:50%;}
.text__320885__ .left span {padding:10px 60px 10px 10px;}
.text__320885__ .right span {padding:10px 10px 10px 60px;}
.text__320885__ .left i,
.text__320885__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__320885__ .left i {right:60px; left:0;}
.text__320885__ .right i {right:0; left:60px;}

.text__320885__ .left span:before,
.text__320885__ .left span:after,
.text__320885__ .left i:after,
.text__320885__ .right span:before,
.text__320885__ .right span:after,
.text__320885__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__320885__ .left span:before {right:60px; width:8px; height:8px;}
.text__320885__ .left span:after {right:36px; width:10px; height:10px;}
.text__320885__ .left i:after {right:-54px; width:16px; height:16px;}

.text__320885__ .right span:before {left:60px; width:8px; height:8px;}
.text__320885__ .right span:after {left:36px; width:10px; height:10px;}
.text__320885__ .right i:after {left:-54px; width:16px; height:16px;}

/*     320884 : 장문 텍스트      */
.textarea__320884__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     320878 : 한줄 텍스트      */
.text__320878__ {display:table; width:100%;}
.text__320878__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__320878__ p a {color:#444444; text-decoration:none;}
.text__320878__ p span {display:block; position:relative;}
.text__320878__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__320878__ .left,
.text__320878__ .right {width:50%;}
.text__320878__ .left span {padding:10px 60px 10px 10px;}
.text__320878__ .right span {padding:10px 10px 10px 60px;}
.text__320878__ .left i,
.text__320878__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__320878__ .left i {right:60px; left:0;}
.text__320878__ .right i {right:0; left:60px;}

.text__320878__ .left span:before,
.text__320878__ .left span:after,
.text__320878__ .left i:after,
.text__320878__ .right span:before,
.text__320878__ .right span:after,
.text__320878__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__320878__ .left span:before {right:60px; width:8px; height:8px;}
.text__320878__ .left span:after {right:36px; width:10px; height:10px;}
.text__320878__ .left i:after {right:-54px; width:16px; height:16px;}

.text__320878__ .right span:before {left:60px; width:8px; height:8px;}
.text__320878__ .right span:after {left:36px; width:10px; height:10px;}
.text__320878__ .right i:after {left:-54px; width:16px; height:16px;}

/*     320879 : 장문 텍스트      */
.textarea__320879__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     320880 : 한줄 텍스트      */
.text__320880__ {display:table; width:100%;}
.text__320880__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__320880__ p a {color:#444444; text-decoration:none;}
.text__320880__ p span {display:block; position:relative;}
.text__320880__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__320880__ .left,
.text__320880__ .right {width:50%;}
.text__320880__ .left span {padding:10px 60px 10px 10px;}
.text__320880__ .right span {padding:10px 10px 10px 60px;}
.text__320880__ .left i,
.text__320880__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__320880__ .left i {right:60px; left:0;}
.text__320880__ .right i {right:0; left:60px;}

.text__320880__ .left span:before,
.text__320880__ .left span:after,
.text__320880__ .left i:after,
.text__320880__ .right span:before,
.text__320880__ .right span:after,
.text__320880__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__320880__ .left span:before {right:60px; width:8px; height:8px;}
.text__320880__ .left span:after {right:36px; width:10px; height:10px;}
.text__320880__ .left i:after {right:-54px; width:16px; height:16px;}

.text__320880__ .right span:before {left:60px; width:8px; height:8px;}
.text__320880__ .right span:after {left:36px; width:10px; height:10px;}
.text__320880__ .right i:after {left:-54px; width:16px; height:16px;}

/*     320881 : 장문 텍스트      */
.textarea__320881__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     320882 : 한줄 텍스트      */
.text__320882__ {display:table; width:100%;}
.text__320882__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__320882__ p a {color:#444444; text-decoration:none;}
.text__320882__ p span {display:block; position:relative;}
.text__320882__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__320882__ .left,
.text__320882__ .right {width:50%;}
.text__320882__ .left span {padding:10px 60px 10px 10px;}
.text__320882__ .right span {padding:10px 10px 10px 60px;}
.text__320882__ .left i,
.text__320882__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__320882__ .left i {right:60px; left:0;}
.text__320882__ .right i {right:0; left:60px;}

.text__320882__ .left span:before,
.text__320882__ .left span:after,
.text__320882__ .left i:after,
.text__320882__ .right span:before,
.text__320882__ .right span:after,
.text__320882__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__320882__ .left span:before {right:60px; width:8px; height:8px;}
.text__320882__ .left span:after {right:36px; width:10px; height:10px;}
.text__320882__ .left i:after {right:-54px; width:16px; height:16px;}

.text__320882__ .right span:before {left:60px; width:8px; height:8px;}
.text__320882__ .right span:after {left:36px; width:10px; height:10px;}
.text__320882__ .right i:after {left:-54px; width:16px; height:16px;}

/*     320883 : 장문 텍스트      */
.textarea__320883__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     320869 : 셀 설정      */
.cell_option__320869__ {display:table;width:100%}
.cell_option__320869__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__320869__ {background-repeat:no-repeat !important;     background-position:left center !important;     background-size:contain !important;}
}

@media (min-width:1024px){
	.col__320869__ {background-repeat:no-repeat !important;     background-position:left center !important;background-size:auto !important;}
}

/*     320870 : 장문 텍스트      */
.textarea__320870__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__320870__ p {font-size:40px}
}

